.titleBar { margin-bottom: 5px!important; }

Probs mit Firmware / Recovery

Dieses Thema im Forum "FRITZ!Box tot? Recover, Firmware Up-/ Downgrade" wurde erstellt von ninjavinh, 29 Nov. 2006.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. ninjavinh

    ninjavinh Neuer User

    Registriert seit:
    29 Nov. 2006
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo, seitdem ich die neueste Firmware 14.04.15 draufgespielt habe, läuft nicht alles glatt, deswegen bräuchte ich bitte irgendwelche alten Firmwares, 14.04.xx oder 14.03.xx am besten! E-Mail: ninja@unterderbruecke.de / könnt auch Links posten. Und dann noch ne Frage: Kann ich dann einfach ganz normal downgraden?
    Ach ja, in der Übersicht meiner FritzBox steht auch:
    In Ihrer FRITZ!Box wurden vom Hersteller nicht unterstützte Änderungen durchgeführt.
    Weitere Informationen.
    Wenn ich aber diese recovery.exe von meiner CD starte, passiert nix! Öffnet sich kurz ein DOS-Fenster und schließt sich wieder?!?!?

    Danke schon mal!

    MfG, ninjavinh
     
  2. Marsupilami

    Marsupilami IPPF-Promi

    Registriert seit:
    31 Jan. 2006
    Beiträge:
    4,998
    Zustimmungen:
    0
    Punkte für Erfolge:
    36
    Benutz bitte die Suchfunktion! Deine Fragen lassen sich mit deren Hilfe alle innerhalb kürzester Zeit beantworten.

    1. Firmware-Gesuche gehören ausschließlich in den Sammelthread: Suche Firmware & Recover-Image und sonst restlos nirgendwo hin!

    2. Downgraden kann man mit keiner Firmware-Version ohne Umwege, benutz die Suchfunktion mit "downgrade" oder "downgrade2.tar"!

    3. Aktuelle Recover-Versionen findest du auf dem AVM-FTP-Server, die auf deiner CD dürfte ziemlich alt sein, ggf. noch anders funktionieren als die aktuellen Versionen (könnte noch in der DOS-Eingabeaufforderung auszuführen sein), dazu einfach die zugehörige Anleitung lesen.

    Von deinen Fragen abgesehen würde ich nicht blind auf irgendeine Version downgraden sondern versuchen, deine Probleme zu lösen. Ob man sie lösen kann, hängt natürlich auch davon ab, was du denn eigentlich für Probleme hast. Wenn es um Telefonie am analogen Anschluss geht: Die sind mit Beta-Firmware-Versionen größer als 14.04.15 behoben. Daher würde ich dann zu einer neueren Beta raten und nicht zu einem Downgrade.
     
  3. Novize

    Novize Moderator
    Forum-Mitarbeiter

    Registriert seit:
    17 Aug. 2004
    Beiträge:
    20,634
    Zustimmungen:
    26
    Punkte für Erfolge:
    48
    Beruf:
    Jepp!
    Ort:
    NRW
Status des Themas:
Es sind keine weiteren Antworten möglich.